Fri, 03 Jul 2020 13:03:39 UTC

Information for RPM globus-authz-callout-error-devel-3.5-1.fc20.armv7hl.rpm

ID5704220
Nameglobus-authz-callout-error-devel
Version3.5
Release1.fc20
Epoch
Archarmv7hl
SummaryGlobus Toolkit - Globus authz error library Development Files
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-authz-callout-error-devel package contains: Globus authz error library (used by globus authz callouts) Development Files
Build Time2014-10-27 21:38:12 GMT
Size7,572
bde4bf66738159e93ed8f787b3b0456e
LicenseASL 2.0
Buildrootf20-build-2527185-428799
Provides
globus-authz-callout-error-devel = 3.5-1.fc20
globus-authz-callout-error-devel(armv7hl-32) = 3.5-1.fc20
pkgconfig(globus-authz-callout-error) = 3.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-authz-callout-error(armv7hl-32) = 3.5-1.fc20
globus-common-devel(armv7hl-32) >= 15
libglobus_gsi_authz_callout_error.so.0
pkgconfig(globus-common) >= 14
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/globus/globus_gsi_authz_callout_error.h5,432
/usr/lib/libglobus_gsi_authz_callout_error.so42
/usr/lib/pkgconfig/globus-authz-callout-error.pc330
Component of
1 through 11 of 11
Buildroot descending sort Created State
f20-build-2871515-448471 2015-01-27 20:01:07 expired
f20-build-2870835-448471 2015-01-27 18:07:28 expired
f20-build-2870308-448429 2015-01-27 16:13:52 expired
f20-build-2870169-448429 2015-01-27 15:49:43 expired
f20-build-2869889-448390 2015-01-27 14:48:58 expired
f20-build-2787124-443525 2015-01-08 06:20:28 expired
f20-build-2699508-439076 2014-12-12 08:23:54 expired
f20-build-2699471-439076 2014-12-12 08:19:16 expired
f20-build-2609736-433570 2014-11-15 06:39:07 expired
f20-build-2608286-433492 2014-11-14 20:35:39 expired
f20-build-2608255-433492 2014-11-14 20:29:10 expired